<LVRTMPL>
<VERSION>1.0.0</VERSION>
<TEMPLATE>
<NAME>Nature</NAME>
<BACKGROUNDSRC>background.jpg</BACKGROUNDSRC><BUTTONFRAMESRC>button.png</BUTTONFRAMESRC>

<HEADERTEXT>Nature</HEADERTEXT><HEADERFONT>d0ffffff000000000000000000000000bc0200000000000103020122417269616c00436865006c61720072697365006600004c455400cdcdcdcdcdcd</HEADERFONT><HEADERPOSITION X="320" Y="60"/><FOOTERTEXT></FOOTERTEXT><FOOTERFONT>320000000000000000000000000000009001000000000000000004004d53205368656c6c20446c6700cdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcd</FOOTERFONT><FOOTERPOSITION X="320" Y="420"/><BUTTONTEXTFONT>120000000000000000000000000000009001000000000000000004004d53205368656c6c20446c6700cdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcdcd</BUTTONTEXTFONT>

<HOMESRC>home.png</HOMESRC>
<NEXTSRC>next.png</NEXTSRC>
<PREVSRC>prev.png</PREVSRC>

<HOMEMASKSRC>home_mask.png</HOMEMASKSRC>
<NEXTMASKSRC>next_mask.png</NEXTMASKSRC>
<PREVMASKSRC>prev_mask.png</PREVMASKSRC>
<BUTTONMASKSRC>button_mask.png</BUTTONMASKSRC>

      <ACTIONOVERLAYCOLOUR>191</ACTIONOVERLAYCOLOUR>
      <SELECTIONOVERLAYCOLOUR>8404992</SELECTIONOVERLAYCOLOUR>
      <ACTIONOVERLAYCONTRAST>7</ACTIONOVERLAYCONTRAST>
      <SELECTIONOVERLAYCONTRAST>7</SELECTIONOVERLAYCONTRAST>

<NTSC>TRUE</NTSC><USERCREATED>TRUE</USERCREATED></TEMPLATE>
</LVRTMPL>
